@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,600,700 | Roboto:400,700,900');
@import url('https://use.fontawesome.com/releases/v5.5.0/css/all.css');

/* ############### CEATINE PAGE STYLES HERE ################### */
.product-pages.product-page-creatine-09 .top-banner {
    background: #010427
        url('/cms/product-pages/creatine/img/product-price-bg.jpg')
        no-repeat scroll center center / cover;
}
.product-pages.product-page-creatine-09 .section-1 {
    background: url('/cms/product-pages/creatine/img/c_3.png')
        no-repeat left 25px bottom 25px / 47vw;
}
.product-pages.product-page-creatine-09 .section-17 {
    background: #010427
        url('/cms/product-pages/creatine/img/bg-1.jpg')
        no-repeat scroll center center / cover;
}
.product-pages.product-page-creatine-09 .left-icon-box-text p {
    color: rgba(255, 255, 255, 0.8);
}
.product-pages.product-page-creatine-09 .left-box-wrapper {
    margin: 100px 0 50px;
}
.product-pages.product-page-creatine-09 .left-icon-box-img {
    background: #66cd42;
}
.product-pages.product-page-creatine-09 .left-box-wrapper::before {
    background: rgba(255, 255, 255, 0.5);
}
.product-pages.product-page-creatine-09 .left-box-item::before {
    border-left: 15px solid rgba(255, 255, 255, 0.5);
}
.product-pages.product-page-creatine-09
    .left-box-wrapper
    .col-12:nth-child(2n + 1)
    .left-box-item::before {
    border-right: 15px solid rgba(255, 255, 255, 0.5);
}
.product-pages.product-page-creatine-09 .section-2 {
    background: url('/cms/product-pages/creatine/img/bg-2.jpg')
        no-repeat center center / cover;
}
.product-pages.product-page-creatine-09 .arrow-boxed-wrapper {
    margin: 35px 0;
}
.product-pages.product-page-creatine-09 .section-18 {
    background: url('/cms/product-pages/creatine/img/bg-3.jpg')
        no-repeat center center / cover;
}
.product-pages.product-page-creatine-09 .arrow-boxed.arrow-boxed-2 h6,
.product-pages.product-page-creatine-09 .arrow-boxed.arrow-boxed-4 h6 {
    color: #fff !important;
}
.product-pages.product-page-creatine-09 .section-4 {
    background: url('/cms/product-pages/creatine/img/bg-4.jpg')
        no-repeat center center / cover;
}
.product-pages.product-page-creatine-09 .creatine-se-11-icon {
    max-height: 60px;
    margin: 25px auto 10px;
}
.product-pages.product-page-creatine-09 .section-11 h6 {
    line-height: 1.2;
}
.product-pages.product-page-creatine-09 .creatine-se-11-text {
    border: 2px dashed #ff0000;
    height: 100%;
    padding: 10px;
}
.product-pages.product-page-creatine-09 .section-11 .col-12 .col-12 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.product-pages.product-page-creatine-09 .section-2-item {
    display: flex;
}

@media only screen and (min-width: 1401px) {
    /* ############### CEATINE PAGE STYLES HERE ################### */
    .product-pages.product-page-creatine-09 .section-1 {
        background: url('/cms/product-pages/creatine/img/c_3.png')
            no-repeat left 25px bottom 25px / 665px;
    }
}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {
    /* ############### CEATINE PAGE STYLES HERE ################### */
    .product-pages.product-page-creatine-09 .top-banner {
        background: linear-gradient(rgba(1, 4, 39, 0.87), rgba(1, 4, 39, 0.87))
                repeat 0 0%,
            rgba(0, 0, 0, 0.99)
                url('/cms/product-pages/creatine/img/product-price-bg.jpg')
                no-repeat right center / cover;
    }
    .product-pages.product-page-creatine-09 .section-1 {
        background: none;
    }
    .product-pages.product-page-creatine-09 .left-box-wrapper {
        margin: 70px 0 25px;
    }
    .product-pages.product-page-creatine-09 .section-2-item {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    /* ############### CEATINE PAGE STYLES HERE ################### */
    .product-pages.product-page-creatine-09 .top-banner {
        background: #010427
            url('/cms/img/black-twill.png')
            repeat center center;
    }
    .product-pages.product-page-creatine-09 .section-17 {
        background: #010427
            url('/cms/product-pages/creatine/img/bg-1-2.jpg')
            no-repeat scroll left center / cover;
    }
    .product-pages.product-page-creatine-09 .section-2 {
        background: url('/cms/product-pages/creatine/img/bg-2-2.jpg')
            no-repeat right center / cover;
    }
    .product-pages.product-page-creatine-09 .section-18 {
        padding: 50px 0 20px;
    }
    .product-pages.product-page-creatine-09 .section-4 {
        background: linear-gradient(
                    rgba(24, 27, 75, 0.7),
                    rgba(33, 97, 65, 0.5)
                )
                repeat 0 0%,
            rgba(0, 0, 0, 0)
                url('/cms/product-pages/creatine/img/bg-4.jpg')
                no-repeat left center / cover;
    }
}

@media only screen and (max-width: 575px) {
    /* ############### CEATINE PAGE STYLES HERE ################### */
    .product-pages.product-page-creatine-09 .left-box-wrapper {
        margin: 50px 0 15px;
    }
    .product-pages.product-page-creatine-09 .section-2 {
        padding: 50px 0 25px;
    }
    .product-pages.product-page-creatine-09 .section-1 {
        padding: 25px 0 25px 0;
    }
    .product-pages.product-page-creatine-09 .section-1-wrapper h5 {
        font-size: 1.1em;
        line-height: 1.2;
    }
}
